local fn = _gn(0x1F1FABFE9B2A1254)
--- _DOOR_SYSTEM_SET_ABLE_TO_CHANGE_OPEN_RATIO_WHILE_LOCKED
function Global.DoorSystemSetAbleToChangeOpenRatioWhileLocked(doorHash, p1)
	return fn(_ch(doorHash), p1)
end
